1. Hast Du Lust, bei uns mitzuarbeiten und das AH-Team zu verstärken? Alle Details zu dieser aktuellen Herausforderung findest Du hier.
  1. alsdorfer, 18.06.2012 #1
    alsdorfer

    alsdorfer Threadstarter Fortgeschrittenes Mitglied

    Hallo zusammen!
    Meine Freundin hat seit einigen Tagen mein altes galaxy Ace. Nun möchte sie gerne eine Sendung aus der ARD Mediathek sehen. Aber das Gerät spielt dir Videos nicht ab. Für die ZDF mediathek gibt es eine extra app im store. Habt ihr eine Ahnung wie man es schafft die Videos abzuspielen?

    Gesendet von meinem GT-I9300
     
  2. topper8, 18.06.2012 #2
    topper8

    topper8 Android-Hilfe.de Mitglied

    Soweit ich weiss braucht man dafür den flashplayer,der aber auf dem dem ACE nicht geht,

    Irgendwo gibt es ein gemoddeten flashplayer(mußt du mal Googlen)
    der aber nicht so gut funktioniert.Ich hab ihn noch nicht ausprobiert.
     
  3. alsdorfer, 18.06.2012 #3
    alsdorfer

    alsdorfer Threadstarter Fortgeschrittenes Mitglied

    Aha... Gut muss ich das wohl mal am Wochenende mal probieren oder hat jemand noch eine andere Idee?

    Gesendet von meinem GT-I9300
     
  4. SG Ace Tom, 18.06.2012 #4
    SG Ace Tom

    SG Ace Tom Gast

    eher nein!
    ich würde allerdings vom flashplayer abraten!!!
    zudem braucht die app viiiiieeelll internen speicher

    Gesendet von meinem GT-S5830 mit der Android-Hilfe.de App
     
  5. tafkab60, 19.06.2012 #5
    tafkab60

    tafkab60 Android-Experte

    tach auch !

    versuche mal den smartreader, damit kann ich zumindest
    Quarks und Co Podcasts anschauen.
    Der MX Player spielt auch dehr viel mehr ab , als derc Standardbrowser,
    allerdings bin ich bei Flash nicht sicher.
     
    alsdorfer gefällt das.
  6. Svenni, 20.06.2012 #6
    Svenni

    Svenni Neuer Benutzer

    Würde auch eher den Vorschlägen meines Vorredners zustimmen. Hatte mit dem Flashplayer nur Probleme, vor allem mit den updates
     
  7. SG Ace Tom, 20.06.2012 #7
    SG Ace Tom

    SG Ace Tom Gast

    den soll man auch nicht updaten, da er verändert wurde!!!(fürs ace angepasst)